Un utente ha chiesto informazioni su Minimum Purchase for WooCommerce di Wordpress

Sembra rotto

Un utente ha chiesto 👇

Non può essere testato poichĂ© l’interfaccia utente sembra piuttosto strana, mista a normali lavori dell’interfaccia utente. Quasi tutte le funzionalitĂ  sono nascoste dietro l’opzione “premium”.

Autore del plugin

(@vark)

1 anno, 10 mesi fa

Ciao,
Sembra che un altro modulo stia ostacolando il commercio al dettaglio.

Suggerisci * test di conflitto del modulo completo *:

Per tenere traccia del conflitto di moduli, segui questi passaggi ** PRECISAMENTE **:
(1) Installa e attiva il plug-in della modalitĂ  di manutenzione (se lo desideri)
(2) Quindi, PER TUTTI (* allo stesso tempo *):
(-) fai un backup completo del sito!
(-) disattiva *** tutti *** i plug-in tranne Woo, il mio plug-in (e il plug-in della modalitĂ  di manutenzione)
(-) ** passa al tema di rete predefinito come 2019 **
– (Questo elimina tutti gli altri potenziali conflitti.)
(-) disattiva tutte le misure tranne quella che stiamo esaminando.

(3) ** test **
(4) se buono, reinserire 1 modulo. ** Ripeti i test **
(5) Ripetere finché non viene identificato il conflitto.

** Questo test dipende dal seguire completamente i passaggi descritti. **

Il migliore,
Vark

(PS: se hai un conflitto di moduli, è piĂą probabile che tu scelga tra i due moduli in conflitto …)

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *